Bug 41390 - New port: www/interchange
Summary: New port: www/interchange
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Leidinger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-06 22:20 UTC by Seth Kingsley
Modified: 2002-08-31 12:26 UTC (History)
0 users

See Also:


Attachments
file.shar (74.82 KB, text/plain)
2002-08-06 22:20 UTC, Seth Kingsley
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Seth Kingsley 2002-08-06 22:20:01 UTC
	This is a port of the RedHat Interchange ecommerce server.

Fix: This shell archive contains two ports: www/interchange and
security/p5-Safe-Hole.  The former is dependent upon the latter.

How-To-Repeat: 	N/A
Comment 1 Alexander Leidinger freebsd_committer 2002-08-07 10:12:35 UTC
Responsible Changed
From-To: freebsd-ports->netchild

I'll handle it. 
BTW.: there's a bug in the UI which results in a segfault in 
specific situations, I will add a patch for it.
Comment 2 Alexander Leidinger freebsd_committer 2002-08-31 12:26:31 UTC
State Changed
From-To: open->closed

Committed.